--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterator variables.
- !ruby/struct:SM::Flow::P 
  body: "TODO: check to see if this is the least bit relevant anymore. We might have rewritten them all."
full_name: RubyToAnsiC#process_dasgn_curr
is_singleton: false
name: process_dasgn_curr
params: (exp)
visibility: public
